.empty{
  @apply flex flex-col items-center justify-center h-full py-10 border-2 border-dashed border-gray-300 rounded-md;
    &__title{
        @apply text-2xl font-bold mb-4;
    }
    &__description{
        @apply text-gray-500 text-center;
    }
}